Subject: Ticket Assigned - dissatisfaction with order management team
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 11:00:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  dissatisfaction with order management team Hello Team,

I am very dissatisfied with the Centrepoint order section team,

Three times I ordered Slim Fit jeans, But I received straight-fit jeans and
also rejected and dirty jeans I received in my previous order, online order
is waste of time right?

Please check the attached images of what I received and what I ordered.

One-time human error can be accepted, but all three of times same mistakes
are not acceptable.

Please check and arrange the correct item to my address and if need pls
call to my contact number.

Order number 4701090361
Order number 4700838401
Order number 4695721553

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5303079